
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34408.163
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp2", "WpfApp2.csproj", "{2F3B3D2F-0DEA-4CAE-8844-DFCA7EB147D1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2F3B3D2F-0DEA-4CAE-8844-DFCA7EB147D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F3B3D2F-0DEA-4CAE-8844-DFCA7EB147D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F3B3D2F-0DEA-4CAE-8844-DFCA7EB147D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F3B3D2F-0DEA-4CAE-8844-DFCA7EB147D1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8DC59391-FEB9-46F5-B446-EDE52D5EC4A7}
	EndGlobalSection
EndGlobal
